Please select Into the mobile phone version | Continue to access the computer ver.
FW 1.9.1 downgrading problem
655 1 2016-6-27
Uploading and Loding Picture ...(0/1)
o(^-^)o
roland.eiselt
lvl.2
Flight distance : 37198 ft
Germany
Offline

Hello,
after no problems with all FW-upgrades in the past now I tried to upgrade to 1.9.0 my Inspire V 1 and the upgrade failed. I reboot after deleting the TXT-File but same error message. The GO-APP shows for FW_Version: 1.8.1.00+ . So I reboot with the FW 1.8.1.00 (which was running before excellent) but now the TXT-File shows also "failed, please reboot..." , the GO-APP shows correct the FW Version 1.8.1.00.
Now I don`t want to try a testflight. Do you have a suggestion what to do? Thanks for answer.
rolandeis


2016-6-27
Use props
roland.eiselt
lvl.2
Flight distance : 37198 ft
Germany
Offline

Hello,
stopp thinking for my problem: I formatted the SD-card and now the FW 1.8.1 could be installed successful., but after the reportings to the FW 1.9.0 I think I will stay with the older version.
2016-6-27
Use props
Advanced
You need to log in before you can reply Login | Register now

Credit Rules